html, head, body
{
	height:100%;
}

.lst_sty>* {position:relative; padding-left:1.1em;}
.lst_sty.mus>*{list-style-type:none;line-height:150%;}
.lst_sty.mus>*:before{position:absolute;left:0;content:"\002D"; left:0px;} /* - */

body, td, select, textarea, a, input
{
	/*font-size:12px;*/
	font-size:14px;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	/*Georgia, */
	/*color:#717171;*/
	color:#3c3c3c;
}

body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	scrollbar-face-color: #dddddd;
	scrollbar-shadow-color: #aaaaaa;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #dadada;
	scrollbar-darkshadow-color: #dadada;
	scrollbar-track-color: #eeeeee;
	scrollbar-arrow-color: #ffffff;
}

select
{
	font-family:µ¸¿ò;
	line-height:16px;
}

textarea
{
	font-family:µ¸¿ò;
	line-height:16px;
}

body, div, table, form
{
	margin:0px;
}

img
{
	border:0
}

form
{
	margin:0
}

a
{
	/*color:#0000FF;*/
	text-decoration: none;
}

/* ÁÂÃø ¼­ºê¸Þ´º ¸¶¿ì½º ¿À¹ö½Ã */
a:hover.submenu
{
	color: #000000;
}

td.simple
{
	padding:5px 10px 5px 10px;
	line-height:150%;
}
input.simple,selectbox.simple
{
	border:1px solid black;
}
input.simple2,selectbox.simple2
{
	border:1px solid #E1E1E1;
}

td.bluebold,span.bluebold
{
	color:#4E7295;
	font-weight:bold;
	line-height:150%;
}

td.blackbold,span.blackbold
{
	/*font-size:13pt;*/
	font-size:16pt;
	color:#000000;
	font-weight:bold;
	line-height:150%;
}

td.big_title
{
	/*font-size:12pt;*/
	font-size:14pt;
	color:#000000;
	font-weight:bold;
	line-height:150%;
}
td.middle_title
{
	color:#000000;
	/*font-weight:bold;*/
	line-height:150%;
}
td.boldtitle
{
	font-weight:bold;
}
td.contents
{
	line-height:150%;
}
td.middle_title2
{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
	/*font-size:12pt;*/
	font-size:14pt;
}
.highligh
{
	font-weight:bold;
	color:red;
	background-color:yellow;
}